.inputWrapper {
  display: flex;
  align-items: center;
  border-radius: 10px;
  background-color: #ffffff;
  width: 320px;
  height: 50px;
  color: #000000;
  font-size: 16px;
  line-height: 24px;
}

.inputWrapper svg {
  margin-left: 15px;
}

.inputWrapper input {
  width: 100%;
  padding-left: 20px;
  border: none;
}
.inputWrapper input:focus {
  outline: none;
}

@media screen and (max-width: 768px) {
  .inputWrapper {
    width: 100%;
  }
}
